<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <title>Home</title>
    <link rel="stylesheet" href="scss/libs/slick/slick.css">
    <link rel="stylesheet" href="scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>

<body>
    <div class="main-page">
        <div class="world-1 word-box">
            <img src="images/img-2.jpg" alt="" width="" height="" class="img-bg">
            <div class="word-content text-center">
                <div class="word-main word-detail">
                    <h1 class="word-detail-title">Another Universe</h1>
                    <p class="word-detail-txt">Finds new owners for forgotten stasr. Be the owner of that beautiful syar</p>
                    <div class="word-form word-form-lg">
                        <h4 class="word-form-title mb-0">Project Introduction</h4>
                        <p class="word-form-txt mb-0">Milky Way Galaxy Metaverse is a service that creates an autonomous market for users and expands the environment by themselves or through cooperation.</p>
                        <a href="#none" class="word-form-close">
                            <img src="images/icon/icon-5.png" alt="" width="" height="">
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div id="introduction" class="world-2 word-box">
            <img src="images/img-3.jpg" alt="" width="" height="" class="img-bg">
            <div class="word-content">
                <div class="word-main">
                    <img src="images/home-1.png" alt="" width="" height="">
<!--                    <div class="word-form word-form-yellow">-->
<!--                        <p class="word-form-txt mb-0">Hit SPACE to shoot and smash the asteroid!</p>-->
<!--                    </div>-->
                </div>
            </div>
        </div>
        <div id="whitepaper" class="world-3 word-box">
            <img src="images/img-4.jpg" alt="" width="" height="" class="img-bg">
            <div class="word-content">
                <div class="word-main">
                    <img src="images/home-2.png" alt="" width="" height="">
                    <div class="word-form word-form-blue">
                        <h6 class="fw-500">WHITE PAPER</h6>
                        <p class="word-form-txt mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                    </div>
                </div>
            </div>
        </div>
        <div id="news" class="world-4 word-box">
            <img src="images/img-5.jpg" alt="" width="" height="" class="img-bg">
            <div class="word-content">
                <div class="word-main">
                    <img src="images/home-3.png" alt="" width="" height="">
                    <div class="word-form word-form-blue">
                        <h6 class="fw-500">NEWS</h6>
                        <p class="word-form-txt mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                    </div>
                </div>
            </div>
        </div>
        <div id="partner" class="world-5 word-box">
            <img src="images/img-6.jpg" alt="" width="" height="" class="img-bg">
            <div class="word-content">
                <div class="word-main" data-toggle="modal" data-target="#modal-partner">
                    <img src="images/home-4.png" alt="" width="" height="">
                    <div class="word-form word-form-blue">
                        <h6 class="fw-500">PARTNER</h6>
                        <p class="word-form-txt mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                    </div>
                </div>
            </div>
        </div>
        <div id="teams" class="world-6 word-box">
            <img src="images/img-7.jpg" alt="" width="" height="" class="img-bg">
            <div class="word-content">
                <div class="word-main" data-toggle="modal" data-target="#modal-teams">
                    <img src="images/home-5.png" alt="" width="" height="">
                    <div class="word-form word-form-blue">
                        <h6 class="fw-500">TEAMS</h6>
                        <p class="word-form-txt mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                    </div>
                </div>
            </div>
        </div>
        <div id="" class="world-7 word-box">
            <img src="images/img-8.jpg" alt="" width="" height="" class="img-bg">
            <div class="word-content">
                <div class="word-main">
                    <img src="images/home-6.png" alt="" width="" height="">
                    <div class="word-form word-form-yellow">
                        <h6 class="fw-500 mb-0">Keep going!</h6>
                    </div>
                </div>
            </div>
        </div>
        <div id="showroom" class="world-8 word-box">
            <img src="images/img-9.jpg" alt="" width="" height="" class="img-bg">
            <div class="word-content">
                <div class="word-main">
                    <img src="images/home-7.png" alt="" width="" height="">
                    <div class="word-form word-form-blue">
                        <h6 class="fw-500">SHOWROOM</h6>
                        <p class="word-form-txt mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                    </div>
                </div>
            </div>
        </div>
        <div id="trailer" class="world-9 word-box">
            <img src="images/img-10.jpg" alt="" width="" height="" class="img-bg">
            <div class="word-content">
                <div class="word-main">
                    <img src="images/home-8.png" alt="" width="" height="">
                    <div class="word-form word-form-blue">
                        <h6 class="fw-500">TRAILER</h6>
                        <p class="word-form-txt mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                    </div>
                </div>
            </div>
        </div>
        <div id="market" class="world-10 word-box">
            <img src="images/img-11.jpg" alt="" width="" height="" class="img-bg">
            <div class="word-content">
                <div class="word-main">
                    <img src="images/home-9.png" alt="" width="" height="">
                    <div class="word-form word-form-blue">
                        <h6 class="fw-500">MARKET</h6>
                        <p class="word-form-txt mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                    </div>
                </div>
            </div>
        </div>
        <div id="event" class="world-11 word-box">
            <img src="images/img-12.jpg" alt="" width="" height="" class="img-bg">
            <div class="word-content">
                <div class="word-main">
                    <img src="images/home-10.png" alt="" width="" height="">
                    <div class="word-form word-form-blue">
                        <h6 class="fw-500">EVENTS</h6>
                        <p class="word-form-txt mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor.</p>
                    </div>
                </div>
            </div>
        </div>
        <nav class="footer item-between navbar navbar-expand-lg">
            <a href="$" class="footer-logo navbar-brand">
                <img src="images/logo-footer.png" alt="" width="" height="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse footer-menu" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link fw-500" href="#introduction">Project Introduction</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link fw-500" href="#whitepaper">Whitepaper</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link fw-500" href="#news">News</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link fw-500" href="#partner">Partner</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link fw-500" href="#teams">Teams</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link fw-500" href="#showroom">Showroom</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link fw-500" href="#trailer">Trailer</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link fw-500" href="#market">Market</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link fw-500" href="#event">Event</a>
                    </li>
                </ul>
            </div>

            <div class="footer-social social">
                <ul class="social-list d-flex">
                    <li class="social-item">
                        <a class="social-item-link" href="#">
                            <img class="social-item-icon" src="images/icon/fb.png" alt="" width="" height="">
                        </a>
                    </li>
                    <li class="social-item">
                        <a class="social-item-link" href="#">
                            <img class="social-item-icon" src="images/icon/tt.png" alt="" width="" height="">
                        </a>
                    </li>
                    <li class="social-item">
                        <a class="social-item-link" href="#">
                            <img class="social-item-icon" src="images/icon/ins.png" alt="" width="" height="">
                        </a>
                    </li>
                    <li class="social-item">
                        <a class="social-item-link" href="#">
                            <img class="social-item-icon" src="images/icon/line.png" alt="" width="" height="">
                        </a>
                    </li>
                    <li class="social-item">
                        <a class="social-item-link" href="#">
                            <img class="social-item-icon" src="images/icon/youtube.png" alt="" width="" height="">
                        </a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <!--main-page-->

    <div class="modal fade modal-default" id="modal-teams" tabindex="-1" role="dialog" aria-labelledby="modal-teams" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content container">
                <div class="modal-header">
                    <div class="box-title-modal">
                        <h1 class="title-modal-text">Teams</h1>
                        <span class="line-bottom"></span>
                    </div>
                    <p class="text fs-24 text-deception">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui of
                        ficia deserunt mollit anim id est laborum.</p>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="slick team-list">
                        <div class="team-item">
                            <div class="team-images">
                                <img src="images/team-1.png" alt="" width="" height="">
                            </div>
                            <div class="team-content">
                                <h2 class="fs-33 text-primary mb-0 team-title">EMMA BUNTON 1</h2>
                                <p class="mb-0 team-txt">Lorem ipsum dolor sit amet</p>
                            </div>
                        </div>
                        <div class="team-item">
                            <div class="team-images">
                                <img src="images/team-2.png" alt="" width="" height="">
                            </div>
                            <div class="team-content">
                                <h2 class="fs-33 text-primary mb-0 team-title">EMMA BUNTON 2</h2>
                                <p class="mb-0 team-txt">Lorem ipsum dolor sit amet</p>
                            </div>
                        </div>
                        <div class="team-item">
                            <div class="team-images">
                                <img src="images/team-3.png" alt="" width="" height="">
                            </div>
                            <div class="team-content">
                                <h2 class="fs-33 text-primary mb-0 team-title">EMMA BUNTON 3</h2>
                                <p class="mb-0 team-txt">Lorem ipsum dolor sit amet</p>
                            </div>
                        </div>
                        <div class="team-item">
                            <div class="team-images">
                                <img src="images/team-4.png" alt="" width="" height="">
                            </div>
                            <div class="team-content">
                                <h2 class="fs-33 text-primary mb-0 team-title">EMMA BUNTON 4</h2>
                                <p class="mb-0 team-txt">Lorem ipsum dolor sit amet</p>
                            </div>
                        </div>
                        <div class="team-item">
                            <div class="team-images">
                                <img src="images/team-5.png" alt="" width="" height="">
                            </div>
                            <div class="team-content">
                                <h2 class="fs-33 text-primary mb-0 team-title">EMMA BUNTON 5</h2>
                                <p class="mb-0 team-txt">Lorem ipsum dolor sit amet</p>
                            </div>
                        </div>
                        <div class="team-item">
                            <div class="team-images">
                                <img src="images/team-3.png" alt="" width="" height="">
                            </div>
                            <div class="team-content">
                                <h2 class="fs-33 text-primary mb-0 team-title">EMMA BUNTON 6</h2>
                                <p class="mb-0 team-txt h5">Lorem ipsum dolor sit amet</p>
                            </div>
                        </div>
                    </div>

                    <div class="partner-footer item-center flex-column">
                        <a class="partner-footer-logo" href="#">
                            <img class="" src="images/icon/icon-1.png" alt="" width="" height="">
                        </a>
                        <h3 class="partner-footer-title">
                            ANOTHER UNIVERSE
                        </h3>
                        <div class="social">
                            <ul class="social-list d-flex">
                                <li class="social-item">
                                    <a class="social-item-link" href="#">
                                        <img class="social-item-icon" src="images/icon/fb.png" alt="" width="" height="">
                                    </a>
                                </li>
                                <li class="social-item">
                                    <a class="social-item-link" href="#">
                                        <img class="social-item-icon" src="images/icon/tt.png" alt="" width="" height="">
                                    </a>
                                </li>
                                <li class="social-item">
                                    <a class="social-item-link" href="#">
                                        <img class="social-item-icon" src="images/icon/ins.png" alt="" width="" height="">
                                    </a>
                                </li>
                                <li class="social-item">
                                    <a class="social-item-link" href="#">
                                        <img class="social-item-icon" src="images/icon/line.png" alt="" width="" height="">
                                    </a>
                                </li>
                                <li class="social-item">
                                    <a class="social-item-link" href="#">
                                        <img class="social-item-icon" src="images/icon/youtube.png" alt="" width="" height="">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade modal-default" id="modal-partner" tabindex="-1" role="dialog" aria-labelledby="modal-partner" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content container">
                <div class="modal-header">
                    <div class="box-title-modal">
                        <h1 class="title-modal-text">Partner</h1>
                        <span class="line-bottom"></span>
                    </div>
                    <p class="text fs-24 text-deception">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. </p>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="partner-list">
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-1.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-2.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-3.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-4.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-5.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-6.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-7.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-8.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-9.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-10.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-11.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-12.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-13.png" alt="" width="" height="">
                            </a>
                        </div>
                        <div class="partner-item">
                            <a class="partner-link" href="#">
                                <img class="" src="images/partner-14.png" alt="" width="" height="">
                            </a>
                        </div>
                    </div>

                    <div class="partner-footer item-center flex-column">
                        <a class="partner-footer-logo" href="#">
                            <img class="" src="images/icon/icon-1.png" alt="" width="" height="">
                        </a>
                        <h3 class="partner-footer-title">
                            ANOTHER UNIVERSE
                        </h3>
                        <div class="social">
                            <ul class="social-list d-flex">
                                <li class="social-item">
                                    <a class="social-item-link" href="#">
                                        <img class="social-item-icon" src="images/icon/fb.png" alt="" width="" height="">
                                    </a>
                                </li>
                                <li class="social-item">
                                    <a class="social-item-link" href="#">
                                        <img class="social-item-icon" src="images/icon/tt.png" alt="" width="" height="">
                                    </a>
                                </li>
                                <li class="social-item">
                                    <a class="social-item-link" href="#">
                                        <img class="social-item-icon" src="images/icon/ins.png" alt="" width="" height="">
                                    </a>
                                </li>
                                <li class="social-item">
                                    <a class="social-item-link" href="#">
                                        <img class="social-item-icon" src="images/icon/line.png" alt="" width="" height="">
                                    </a>
                                </li>
                                <li class="social-item">
                                    <a class="social-item-link" href="#">
                                        <img class="social-item-icon" src="images/icon/youtube.png" alt="" width="" height="">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="scss/libs/slick/slick.min.js"></script>
<script src="js/javascript.js"></script>

</html>